{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|c:\\users\\jomt-note-pc\\secudrive dg\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\authentication register program - 1.1.0\\authentication register program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|solutionrelative:authentication register program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\authentication register program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|solutionrelative:authentication register program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\authentication register program\\sshmodule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|solutionrelative:authentication register program\\sshmodule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\authentication register program\\mysqlmodule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|solutionrelative:authentication register program\\mysqlmodule.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\authentication register program\\genuineproductdto.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{A59D4005-68B8-436A-A6BB-2F8F433BC447}|Authentication Register Program\\Authentication Register Program.vbproj|solutionrelative:authentication register program\\genuineproductdto.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 321,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "mainform.vb [Design]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\mainform.vb",
              "RelativeDocumentMoniker": "Authentication Register Program\\mainform.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\mainform.vb [Design]",
              "RelativeToolTip": "Authentication Register Program\\mainform.vb [Design]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-21T02:23:37.148Z",
              "EditorCaption": " [Design]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "mainform.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\mainform.vb",
              "RelativeDocumentMoniker": "Authentication Register Program\\mainform.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\mainform.vb",
              "RelativeToolTip": "Authentication Register Program\\mainform.vb",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAsAAAAmAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-15T02:24:18.993Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "mySQLModule.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\mySQLModule.vb",
              "RelativeDocumentMoniker": "Authentication Register Program\\mySQLModule.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\mySQLModule.vb",
              "RelativeToolTip": "Authentication Register Program\\mySQLModule.vb",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABQAAAATAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-17T08:47:49.811Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "SSHModule.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\SSHModule.vb",
              "RelativeDocumentMoniker": "Authentication Register Program\\SSHModule.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\SSHModule.vb",
              "RelativeToolTip": "Authentication Register Program\\SSHModule.vb",
              "ViewState": "AgIAAJEAAAAAAAAAAAAwwBcAAACQAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-18T07:46:21.768Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "GenuineProductDto.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\GenuineProductDto.vb",
              "RelativeDocumentMoniker": "Authentication Register Program\\GenuineProductDto.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\\uD504\uB85C\uADF8\uB7A8 \uC218\uC815\uB0B4\uC5ED\\2025.4.15 \uC815\uD488 \uC778\uC99D \uD504\uB85C\uADF8\uB7A8 \uC694\uAD6C\uC0AC\uD56D \uAC1C\uC120\\2. \uACB0\uACFC\\Authentication Register Program - 1.1.0\\Authentication Register Program\\GenuineProductDto.vb",
              "RelativeToolTip": "Authentication Register Program\\GenuineProductDto.vb",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAAA4AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-17T01:46:57.416Z"
            }
          ]
        }
      ]
    }
  ]
}